Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle.api
[Java] Enum PathValidation

    java.lang.Object
      org.gradle.api.PathValidation

    public enum PathValidation

An enumeration for describing validation policies for file paths.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.1-rc-1